body#bd {
	
   background-color: #FFFFFF;
    background-image: url(../images/new/back.jpg);
    background-position:center 28px;
    background-repeat: no-repeat;
    z-index: 1;	
	
    color: #333333;
}

body.fs3 {
    font-size: 13px;
	
}
#ja-header{
	margin: 0 auto;
	}
	
#ja-mainnav{
	margin: 0 auto;
	}
	
	
#ja-container {
	width: 1049px;
	margin: 0 auto;
	}
	
#ja-botsl {
	width: 877px;
	margin:0 0 0 15px;
	position:relative;
	}
	
#ja-footer {
	width: 1049px;
	margin: 0 auto;
	}

#ja-wrapper {
	width:1049px;
	margin: 0 auto;
	}



#ja-headerwrap {
    background: none ;
    color: #CCCCCC;
    height: 72px;
    line-height: normal;
    margin: 0  auto;
}

#ja-container2 {
    padding:0!important;
}

#ja-col1 {
    float: left;
    overflow: hidden;
    padding-top: 0;
    width: 24.99%;
}

.moduletable_red{
	background:#ad0003 ;
}


#ja-mainbody-fr #ja-col1 {
    float: left;
    width: 311px;
	background:#c1c1c1;	
}
.search_red{
		padding:9.7px 17px;
}

.button_red{
	background:url(../images/new/button.png) repeat-x #cfcfcf;
	padding: 1px 8px;
	margin-left:5px;	
	
}
.ljo{
		width:95%;
		margin: auto;
		background:#fff;
}

.ljo td{
	padding:0;
}

div.moduletablelatest_jobs h2{
	color:#006000;
	padding-top:0;
	margin-top:0;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #CCC;
	line-height:23px;
	padding-bottom:4px;
	margin-bottom:5px;
	padding-left:6px;
	padding-top:4px;
	
}
.moduletablelatest_jobs span.active{
    display:none;
}

.moduletablelatest_jobs{
		margin-top:15px;
}
.jc {
	color:#2f8500;
	padding-left:6px;
	text-decoration:none;
}
.jt {
	padding-left:6px;
	text-decoration:none;
}
.jc a{
	color:#2f8500;
	padding-left:6px;
	text-decoration:none;
}
.jt a{
	padding-left:0px;
	text-decoration:none;
}

.jc a:hover{
		color:#000;
}
.jt a:hover{
	color:#060;
}

.moduletable_face{
background:#fff;
width:90%;
margin: 0 auto;
margin-top:15px;
padding:10px 10px;
text-align:center;
margin-bottom:10px;
}


td, td.label {
    font-size: 11px;
    text-align: left;
}
.uiGrid {
    border-collapse: collapse;
    border-spacing: 0;
}
td, td.label {
    font-size: 12px;
    text-align: left;
}
.uiGrid {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    color: #333333;
    direction: ltr;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
    font-size: 12px;
    line-height: 1.28;
    text-align: left;
}
#ja-content {
    padding: 0 20px 0 15px;
	clear:both;
}
h1.logo a {
    background: url(../images/new/logo.png) no-repeat scroll 11px 0 transparent;
    display: block;
    height: 70px;
    position: relative;
    width: 100%;
    z-index: 100;
}

#ja-container2 {
    background: #FFFFFF !important;
    padding: 20px 0;
}
.all{
		background:url(../images/new/bk.jpg) repeat-x;
}

#ja-globalenu{
		background:url(../images/new/nehsr.png) no-repeat  ;
		height:44px;
}
#ja-globalenu a{
		color:#fff;
		text-decoration:none;
		 padding: 11px;
}

#ja-globalenu {
		 color: #FFFFFF;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 7px;
    text-decoration: none;
}

#ja-top_m a{
		text-decoration:none;
		font-size:14px;
		text-transform:uppercase;
font-weight:bold;
}

#ja-top_m{
clear: both;
    float: left;
    margin: 28px 0 10px 0;
    margin-left: 11px;
    position: relative;
    text-align: left;
	   z-index: 1001;
}

h1.logo, h1.logo-text {
    font-size: 180%;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
}

.componentheading {
    clear: both;
    font-size:156%;
    font-weight: normal;
}

#ja-header {
    height: 62px;
    position: relative;
}
.Homepagetitle {
    color: #016432;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 1;
}

.HomepageSubtitle {
    color: #99CB34;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 100%;
    padding-bottom: 10px;

}

#ja-mainnav label{
	color: #FFFFFF;
    float: left;
    margin-left: 30px;
    padding-top: 9px;

}

.fronti h2{
	 color: #7BB733;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    line-height: 120%;
    padding:0px;
	margin-bottom:3px;
	margin-top:4px;
	}
	
.backk{
/*		background:url(../images/new/BgkStartItShadow.jpg) no-repeat;
*/		width:339px;
box-shadow:0 0 2px #CCC;
}
.backk p{
		width:284px;
		margin-top:0;
}

.small h1{
		color:#5b5b5b ;
		font-size:16px;
		font-weight:normal;
		margin-top:0;
		line-height:16px;
}
.small {
	margin-top:10px;
}

.copyright a{
		color:#CCC;
		text-decoration:none;
}

#ja-footer .copyright {
    clear: both;
    color: #ccc;
    display: block;
    font-size: 84%;
    font-style: normal;
    padding-left:0;
}

#ja-footerwrap {
    background:#464646;
    border-top:none;
    clear: both;
    padding: 10px 5px;
}

div.moduletable h3, div.moduletable_menu h3, div.moduletable_text h3 {
    color: #7BA566;
     font-weight: bold;
    margin: 0;
    padding: 0 0 8px;
    text-transform: none;
}


#ja-botslwrap {
    background: #292929;
    border-top: none;
    color: #fff;
 }


#ja-botsl div.moduletable {
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.ja-box-center div.moduletable {
    background:  url(../images/new/dottd.jpg) repeat-y scroll left center transparent;
    padding: 0 30px;
}

.ja-box-right div.moduletable {
    background:  url(../images/new/dottd.jpg) repeat-y scroll left center transparent;
    padding-left: 30px;
}

#ja-botsl a{
color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 150%;
    margin-left: 0;
    text-decoration: none;
}
#ja-botsl ul li{
		padding-left:0;
		background:none;
		list-style:none;
		line-height:16px;
}
.socialico{
		float:right;
}

.socbuttons{
		 position: absolute;
    right: 152px;
    top: 0;
}

#ja-mainbody-fr #ja-contentwrap {
    width:738px;
	position:relative;
}
.soc_no{
		display:none;
}

#ja-botsl h3 {
    color: #FFFFFF;
    margin: 0 0 3px;
    padding: 0;
}

#ja-user6{
   position: absolute;
    right: -137px;
    top: 20px;
	}	
	#ja-user6 img{
		border:none;
	}
	.span12{
		/*	border-bottom:1px solid #C00;*/
			padding:10px;
	}
	.span12:hover{
			background:#ffe9e9;
			padding:10px;
	}
	 
#ja-slider{
		min-height:215px;
}
.moduletable_latst {
    margin:0 16px;
}

textarea#contactmap_message{
border:1px solid #ccc;
}
.thirty{
	 background: url(../images/new/thirt.png) no-repeat ;
	 height:180px;
	 width:90px;
	 position:absolute;
	 right:35px;
	 top:8px;
	   z-index: 999;
}
#ja-wrapper {
     position: relative;
 }
 
.logo img {
    margin-left: 12px;
}

#menu li{
	list-style:none;
	background:none;	
}

.blog table {
    width: 100% !important;
}
.ja-col1 {
    background: #c1c1c1 none repeat scroll 0 0;
    padding-bottom: 20px;
}
.postionRel{
	position:relative;	
}
.nopad-left {
    float: right !important;
    padding-left: 0 !important;
}
.nopad-right {
    float: left !important;
    padding-right: 0 !important;
}
.custom_latst img {
    box-sizing: border-box;
    height: auto;
    width: 100%;
}
.controls input{
      background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    padding: 7px;
    width: 299px;
}
.dl-horizontal dt{
	display:none;
}	

#jform_contact_email_copy{
	width:auto;
	margin:10px 0 20px 0;	
}
.ja-box {
    display: inline-block;
    vertical-align: top;
    width: 19%;

}
#ja-botsl div.ja-box {
    background: transparent url("../images/new/dottd.png") repeat-y scroll right center;
    min-height: 280px;
    padding: 0 12px;
}
#ja-botsl div.ja-box:last-child{
	background:none;	
}

.footer2 a{
	color:#ccc !important;	
}

.article-info{
	display:none;	
}
.page-header h2{
	margin: 0;
    padding: 0 0 11px;
}
.inputbox_red {
    width: 85%;
}

.div-internal{
	position:relative;
	overflow:hidden;
transition:all ease-in-out .2s;
	 background:#A71014;
}	

.div-internal h2{
 	font-size:15px;
	color:#fff;
	z-index: 999;
	 font-weight: bold;
	 transition:all ease-in-out .2s;
	
	 padding:10px 10px 0px 10px;
	  margin: 0;
}
.div-internal img{
	width:100%;
	height:auto;	
}
.div-internal h2 a{
    color:#fff;
    

}
.homeBaners{
	margin-top:20px;	
}
.rmore {
	color:#fff;
	 padding:0px 10px 10px 10px;
	 display:block;
 
}
.rmore:hover{
	color:#fff;
}
.div-internal:hover{
 	 background:#350001;
	 color:#fff;transition:all ease-in-out .2s;
	 	
}
.div-internal:hover h2{
	 bottom:50px;transition:all ease-in-out .2s;
	  
	 	
}
.div-internal2 h2{
	margin-top:0;	
	font-size:15px;
	font-weight:bold;	
}
.div-internal2{
	background:#67A02E;
	color:#fff;
	text-align:center;
	transition:all ease-in-out .1s;
	
		
}
.div-internal2:hover{
	background:#060;	
}
.div-internal2:hover a{
	color:#fff;	
}
.div-internal2 a{
 	color:#fff;
 	display:block;
	padding:12px 3px;
	 text-align: left;
	
}

.fa {
    font-size: 25px !important;
    margin-right: 4px;
    vertical-align: top;
	display:inline-block;
 }
.div-internal2 span{
	display: inline-block;
    margin-top: 9px;
	margin-bottom: 9px;
    text-align: center;
    vertical-align: top;
    width: 100%;
}
.moduletablemenu h3{
	text-transform:none ;
	font-size:17px;
	color:#FFF;
	padding:10px;
	margin:0;
	background:#060;
}
.moduletablemenu {
    background: #fff none repeat scroll 0 0;
    margin: 0px 20px 10px 20px;
	padding-bottom:10px;
}
.moduletablemenu ul li{
	padding:0;
	margin:0;
	border-bottom:1px solid #F0F0F0;	
}
.moduletablemenu ul a{
	padding: 10px 13px !important;
display: block;
transition: all ease-out .1s;
font-size: 16px;
background: #3B3B3B;
color: #fff;

}
.moduletablemenu h3{
	background:#404040;
}
.moduletablemenu ul li:hover a,
.moduletablemenu ul li.active a{
	background:#1A1A1A;
	color:#fff;	
}
.moduletablemenu ul{
    margin:0;
	padding:10px 10px 0 10px;
}

.ja-responsiveMnu{
	background:#C1C1C1;
	padding-bottom: 10px;
}
.bottom_m li{
	display:inline-block;
	vertical-align:top;	
}

#bottom_m li {
    display: inline-block;
    text-align: center;
	padding:0;
}
.customMenu div{
	padding:0;
	margin:0 auto;	
}
.customMenu ul{
	padding:0;
	margin:0;	
	 text-align: center;
}
#bottom_m li a{
	display:block;
	padding:10px;
	color:#fff;	
	transition:all ease-in-out .1s;
}
#bottom_m li a:hover{
	background:#333333;	
}
.customMenu{
	background:#bb2428 ;	
}

.div-internal2 em{
	display:block;
	margin:0 auto;
	text-align:center;	
}
.moduletablemenu.greenM  ul a{
	background:#AB0E12;
}
	
.moduletablemenu.greenM  ul a:hover{
	background:#800003;	
}
.moduletablemenu.greenM ul li:hover a,
.moduletablemenu.greenM ul li.active a{
	background:#420002;
	color:#fff;	
}
.moduletablemenu.greenM  h3{
	background:#CC292D;
		
}

.moduletablemenu.foreign  ul a{
	padding: 10px 13px !important;
display: block;
transition: all ease-out .1s;
font-size: 16px;
background: #00C500;
color: #fff;

}
.moduletablemenu.foreign ul li:hover a,
.moduletablemenu.foreign ul li.active a{
	background:#060;
	color:#fff;	
}
.moduletablemenu.foreign h3{
	background:#060;	
}

.clints {
	border-top:1px solid #F2F2F2;
	padding-top:20px;	
}
.clints h3{
	color: #000 !important;
    font-size: 25px !important;
    font-weight: lighter !important;
    text-align: center;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group .control-label {
    font-size: 12px !important;
    font-weight: 600 !important;
}
.jsn-text-center {     display: none; }
.whiteCon{
background:#fff;
}
.item-page {
     
}

.icon-list{
    margin-top: 15px;
    text-align: center;
    margin-bottom: 15px;
}
.logos-new img{
  width:80%;
}
.latestnewslatest_jobs .socbuttons {
    display: none;
}
.interviewTabel div,
.customlatest_jobs div{
    display: inline-block;
}
.interviewTabel  h2 a,
.newhead h2 a{
		color:#fff !important;	
}
 
.our-foreign img{
	width:70%;	
	margin: 0 auto;
display: block;
}

.item-page{
	padding-bottom:30px;	
}
.page-header{
	margin-bottom: 10px !important;
}

.item-page ul li{
	list-style: circle;
padding-left: 0;
margin-left: 13px;	
}

.home .item-page{
display:none;
}
.latestnewslatest_jobs .jt a{
 font-size:14px;
}
.latestnewslatest_jobs .jt h2 a{
 font-size:19px;
}
.latestnewslatest_jobs .jt a:hover{
 color:#CA262B	
}

.nomarSmall p{
margin:0;
padding:0;
}
.bright {
border-right:1px solid #efefef;
}
.midDIv{
text-align:center;
 
}

.gmPage h3,
.midDIv h3{
 font-size:14px!important;
text-transform:none!important;
margin:0 !important;
}
.gmPage h4,
.midDIv h4{
 font-size:17px!important;
text-transform:none!important;
color:#3db807;
    margin-bottom: 4px;
}
.gmPage em,
.midDIv em{
 font-size:12px!important;
text-transform:none!important;
color:#999;
}
a.more{
display:block;
font-size:12px;
margin:0 auto;
color:#ca0000;
}
.shad-im img {
    margin-right: 12px;
     
}
 
.shad-im {
    text-align: left;
}
.shad.shad-im {
    box-shadow: 0 0 3px #ccc;
    padding: 10px;
}
.clear {
    clear: left;
}
    .shad{
 box-shadow: 0 0 6px #9a9a9a;
}

img.awrd {
     
}

.item-page #cel_3 .title,
.item-page  #cel_4 .title,
.item-page  #cel_5 .title,
.item-page  #cel_6 .title{
font-weight:bold;
display:inline-block;
width:200px;
}

.div-boxmod-com{
	background:#65BC16;
	color:#fff;
	padding:11px;
	margin-bottom:20px;
}
.div-boxmod-com a{
	color:#fff;
	transition:all ease-in-out .2s;
	 
	
}
.div-boxmod-com a:hover{
		color:#000;
		transition:all ease-in-out .2s;

}
.div-boxmod1{
	border-bottom:4px solid #fff;	
}
.div-boxmod1 h2{
	padding-bottom:10px;	
}
.div-boxmod-com h2{
	padding:14px 0;
	margin:0;	
	font-size:15px;
}
.top-borderN{
	border-top: 3px solid #E7E7E7;
background: #f5f5f5;
padding: 10px;
margin-bottom:20px;
}
body.foreign-recruitment-srilanka hr {
     margin: 20px 0;
 }

.newMods h2{
  padding-bottom:10px;
}
.newMods .div-internal {
  transition:all ease-in-out .3s;
    background: #4c4c4c;
}
.newMods .div-internal:hover{
  background:#000;
}

.colorDiv{
    background: #c10c0c;
    margin-bottom: 20px;
    text-align: center;
   border:none;
    box-shadow: 0 0 3px #ccc;
    color: #fff;
    transition: all ease-in-out .2s;
font-size: 14px;
  
}
.colorDiv a{
    display: block;
    padding:30px 10px;
   color: #fff;    min-height: 100px;

}
.colorDiv:hover{
  background: #0a7617;
border:none;

}
.colorDiv:hover a{
 color: #fff;
}
.martop{
   margin-top: 20px !important;
}

.whatsapp {
position: fixed;
    z-index: 9;
    bottom: 5px;
    left: 12px;
}
.whatsapp img{
 width:38px;
}


/*New Jobs*/
.ExexutiveJobs .leading{
  padding: 0px;
      margin: 8px 0px !important;
}
.singleJobs{
 /*   background-color:#f4f4f4;  */
 /*    transition: all ease-in-out .2s;*/
 /*font-size: 14px;*/
 
}
.singleJobs a,
.singleJobs a:hover{
 color: #000;
}
.singleJobs:hover{
background: #c7c7c7;
}
.singleJobs a{
	  padding: 15px 10px;
	  display: block;
	   /*min-height: 110px;*/
}
.div-odd .jobDate,
.div-odd .jobId{
    	 color: #fff;
}
.div-odd{
	 background-color:#2b743c;
	 color: #fff;
	 transition: all ease-in-out .2s;
}
.div-odd:hover{
	background-color:#195c29;
}
.div-odd a,
.div-odd a:hover{
	color: #fff;
}

.executive-jobs-in-sri-lanka .item-page,
.executive-jobs-in-sri-lanka .item-page p{
	padding: 0;
	margin: 0;
}
.executive-jobs-in-sri-lanka .item-page p{
	margin: 0;
}

.executive-jobs-in-sri-lanka #ja-banner {
    margin: 0px 0 15px 0;
 
}

.tagName{
    display: block;
    margin-top:4px;
    font-size: 12px;
    font-style: italic;
    font-family: georgia;
}

.tags.inline{
	display: none !important;
}

.ExecutiveJobs {
    background: #b10505;
font-weight:600;
}

.ExecutiveJobs a{
   color: #fff;
    display: block;
    padding: 20px;
}
.moduletable_face img{
width:100%;
}
.ExJobs img{
    width: 100%;
 
}
.ExJobs{
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 20px;
     transition: all ease-in-out .2s;
}
.ExJobs a{
 color:#fff;
}
.ExJobs:hover{
    background:#ffffff;
}
.ExJobs:hover a{
color:#fff;
}
.ExJobs:hover img{
opacity:.8;
}
.borderbot{
border-bottom:2px solid #f5f5f5;
  margin-bottom: 20px;
    margin-top: 25px;
}
.div-even  .date{
color:#000;
font-size:12px;
}
.date{
color:#ccc;
font-size:12px;
}
.exeJobs {
    padding-top: 10px;
}

/*New Styles*/
.joobCol h2{
    
     text-align: center;
}
 .joobCol span{
    font-size: 15px !important;
}
.joobCol span.value{
    color:#f1592a !important;
}
.GrayBg{
    background: #f7f7f7;
    border: 1px solid #d0cdcd;
    padding: 15px 10px;
    margin-bottom: 20px;
    text-align: center;
    box-shadow: 0 4px 8px #e8e8e8;
}
.TextLeft .GrayBg,
.TextLeft,
.TextLeft h3{
    text-align:left;
}

.TextLeft #cel_1{
    display:inline-block;
}
#djslider-loader99 img.dj-image{
    box-shadow: 0 0 10px #4e4b4b;
    border-radius: 7px;
}

#djslider-loader99{
     box-shadow: 0 0 10px #4e4b4b;
    border-radius: 7px;
}

.leading {
		background:#F4F4F4;
		padding:10px;
		margin: 5px 0px;
		text-align: left;
		border: 1px solid #60c377;
		font-weight: 600 !important;
}
.countryNew{
	color: #2b743c;
	font-weight: 600;
	margin: 0px;
	display: block;
}

.jobId{
	font-size: 11px !important;
    font-weight: 400 !important;
    color: #484848;
 
     display:block;
}
.jobDate,
strong.jobDate{
    color: #777676;
    font-size: 11px !important;
    font-weight: 500 !important;
 
    display:block;
}

.items-leading .leading{
    transition: all ease-in-out .2s;
}

.items-leading div:nth-child(odd) .leading{
    background-color: #2b743c;
    color: #fff;
    transition: all ease-in-out .2s;
}
.items-leading div:nth-child(odd) .leading .countryNew,
.items-leading div:nth-child(odd) .leading .jobId,
.items-leading div:nth-child(odd) .leading strong.jobDate{
        color: #fff;
            
}
.items-leading div:nth-child(odd) .leading:hover {
    background-color: #195c29;
}
.items-leading div:nth-child(even) .leading:hover {
    background: #c7c7c7;
     color: #000;
}
.items-leading div:nth-child(even) .leading:hover a{
      color: #000;
}
 
#ja-content > span.active,
#ja-content > span.closed,
#ja-content > span.recruiting{
    display:none;
}

#ja-content .countryNew{
        float: right;
    font-size: 11px;
    margin-top: 6px;
}
